#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.4.0.1
visibility:           public
id:                   pantry-0.4.0.1-1QQ14MgGWC6GpJ0dS75M7l
key:                  pantry-0.4.0.1-1QQ14MgGWC6GpJ0dS75M7l
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  a5b54a631e39cd13cc95534d9bfad687
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.4.0.1
hs-libraries:         HSpantry-0.4.0.1-1QQ14MgGWC6GpJ0dS75M7l
depends:
    Cabal-3.2.0.0 aeson-1.4.7.1-ANEJrhOqgvGIzgMZodlboL
    ansi-terminal-0.10.3-5vk5RxWeM0oExYuXrKVvGT base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-8IRDN06gLpMINgkcBQR8HN
    casa-types-0.0.1-Lpi8wO1pnfaIrZ8Dhj4eb7
    conduit-1.3.2-I9Asa0qvb0P4zNP45q2dlC
    conduit-extra-1.3.5-6dry03MunUVhFfyjFHehc containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    cryptonite-conduit-0.2.2-7M9ktvPQUdK4CwoNniUwny
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-L5WE1ljggUCIC83YE1Ror
    hackage-security-0.6.0.1-93q4Rmq496XA0AI2nJMKm1
    hpack-0.34.1-BYHgmgbsotmDJOh0JCeS4c
    http-client-0.6.4.1-5IFlToKSqm7A99CyaMdXpt
    http-client-tls-0.3.5.3-BvrgZBLxWPz7SmIc7eizPb
    http-conduit-2.3.7.3-8zCqiwAFazSHvYLZAYQwYj
    http-download-0.2.0.0-9sWC7YsM0sm2rhMxhLup7o
    http-types-0.12.3-1k0WB5pPAzWD05tRRqh9hH
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-FoYLr5uqwqiCQBbBWoaOQC
    path-0.8.0-AY5y0gYdqESJXiSGiZV0zj
    path-io-1.6.0-6TeL2yHvmanKhvzhwVuKcz
    persistent-2.10.5.2-JdfgpaHpd5oKOH7E2luiqW
    persistent-sqlite-2.10.6.2-GVAcHWx7eJtJE6stCktyNV
    persistent-template-2.8.2.3-35iFoZUTQmg1uZiADuFifA
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4-D9lelWYYOwO39oUPVIVnqn
    rio-0.1.15.1-JbAkdLxu2655CCmVvo9dCl
    rio-orphans-0.1.1.0-8IXWFtG5XuaIXUQUvZ5U6v
    rio-prettyprint-0.1.0.0-FnWo3OPeG2GFhTFFDxKpD3
    tar-conduit-0.3.2-6ikuilL6c8tGbxjV65I7Tm text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-1fP6Xa9zXhh87QiF6HS53n
    zip-archive-0.4.1-8TiD7j009TcKrqqB1qzXjU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

